package cz.senslog.analytics.domain;

public record ThresholdDimensionRule(ComparisonOperator comparisonOperator, double value) {

    public static ThresholdDimensionRule of(ComparisonOperator comparisonOperator, double value) {
        return new ThresholdDimensionRule(comparisonOperator, value);
    }
}
